@robocoder opened this Issue on March 21st 2011 Contributor

upgradephp's json functions require the utf8_decode() and utf8_encode() functions (supplied by the xml extension)

@robocoder commented on March 21st 2011 Contributor

(In [4163]) fixes #2215

@robocoder commented on March 21st 2011 Contributor

(In [4164]) refs #2215 - typo

This Issue was closed on April 5th 2011
Powered by GitHub Issue Mirror